// 解析UTC偏移量
function parseUtcOffset(utcDescription) {
  var match = /^UTC([+-])(\d{2}):(\d{2})$/.exec(utcDescription);
  if (!match) {
    return null;
  }
  var sign = match[1] === '+' ? 1 : -1;
  var hours = parseInt(match[2], 10);
  var minutes = parseInt(match[3], 10);
  return sign * (hours * 60 + minutes);
}
export default parseUtcOffset;